Bug 729804 - Add support for new xmlrpc-c API to do GSSAPI delegation
Summary: Add support for new xmlrpc-c API to do GSSAPI delegation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: certmonger
Version: 6.2
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Nalin Dahyabhai
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On: 727863 729793
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 21:08 UTC by Ken Reilly
Modified: 2011-09-07 14:19 UTC (History)
7 users (show)

Fixed In Version: certmonger-0.42-1.el6_1.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-07 14:19:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1280 normal SHIPPED_LIVE certmonger bug fix update 2011-09-07 14:19:10 UTC

Comment 5 Jenny Galipeau 2011-09-02 14:30:11 UTC
xlmrpc-c / certmonger testing is complete. No regressions found

Comment 7 errata-xmlrpc 2011-09-07 14:19:15 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1280.html


Note You need to log in before you can comment on or make changes to this bug.